import 'package:get/get.dart';

import 'controller.dart';

class UserIdAuthApplyBinding implements Bindings {
  @override
  void dependencies() {
    Get.lazyPut<UserIdAuthApplyController>(() => UserIdAuthApplyController());
  }
}
